<select id="ryzom_installer-selected-profile" onchange="pywebview.api.run('ryzom_installer', 'SelectProfile', this.value)">
	{{#profiles_atys}}
	<option value="{{_id_}}">{{name}}</option>
	{{/profiles_atys}}

	{{#profiles_yubo?}}
	<optgroup label="Yubo">
		{{#profiles_yubo}}
		<option value="{{_id_}}">{{name}}</option>
		{{/profiles_yubo}}
	</optgroup>
	{{/profiles_yubo?}}

	{{#profiles_gingo?}}
	<optgroup label="Gingo">
		{{#profiles_gingo}}
		<option value="{{_id_}}">{{name}}</option>
		{{/profiles_gingo}}
	</optgroup>
	{{/profiles_gingo?}}

</select>
